Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QLibrary

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QLibrary class reference

### Public Functions

- QString library () const
- void setAutoUnload ( bool b )

## Member Function Documentation

### QString QLibrary::library () const

Use fileName() instead.

### void QLibrary::setAutoUnload ( bool b )

Use load(), isLoaded(), and unload() as necessary instead.